﻿html {
    font-size: 12px;
    font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
    color: #333;
}

.normalTextSize {font-size:12px; font-weight:bold;}
.largeTextSize {font-size:14px; font-weight:bold;}
.largestTextSize {font-size:16px; font-weight:bold;}

.acroBlue {color:#020d4d;}
.acroBlueBG {background-color:#020d4d;color:white;}
.acroRed {color: #FF0000;}

h1 {font-size:1.5em;color:#020d4d;}
h2 {font-size:1.25em;color:#020d4d;}
h3 {font-size:1.1em;color:#020d4d;}

a {text-decoration:none;}
a:hover {text-decoration:underline;}
#menu a {color:#020d4d;font-size:1.5em;}
.menu2 {color:White;background-color:#020d4d;}
.siteHeadingText {font-size:3em;color:White;background-color:RGB(1,24,75);}
.siteHeaderMessageText {font-size:1.3em;color:white;background-color:#9597b9;font-style:italic;}
#homeTopLeftPanel {color:white;}
#homeTopLeftPanel h1 {color:white;}
#homeTopLeftPanel p {color:white;}
#contentRight li a {color:#020d4d;}
#newsSummary a {text-decoration:none;color:#333;}

/* Home page right menu link icons */
a.caseStudiesIcon {background-image:url(../images/case_studies.gif);}
a.foiIcon {background-image:url(../images/foi.gif);}
a.cpcIcon {background-image:url(../images/schoolcrossing.gif);}
a.statisticsIcon {background-image:url(../images/statistics.gif);}
a.publicationIcon {background-image:url(../images/publication.html);}
a.pubSchemeIcon {background-image:url(../images/pub_scheme.gif);}
a.faqsIcon {background-image:url(../images/faqs.gif);}
a.busAreaIcon {background-image:url(../images/business_areas.gif);}
a.feedbackIcon {background-image:url(../images/feedback.gif);}
a.linksIcon {background-image:url(../images/links.gif);}


